# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-11-19 02:56+0100\n"
"PO-Revision-Date: 2002-06-19 21:12GMT\n"
"Last-Translator: Steffen Pietsch <Steffen.Pietsch@BerlinOnline.de>\n"
"Language-Team: Esperanto <eo@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: taskbar.cpp:176
msgid "Never"
msgstr "Neniam"

#: taskbar.cpp:176
msgid "When Taskbar Full"
msgstr "Se la tasklistelo estas plena"

#: taskbar.cpp:177
msgid "Always"
msgstr "Ĉiam"

#: taskcontainer.cpp:338
msgid "modified"
msgstr "ŝanĝita"

#~ msgid "Mi&nimize"
#~ msgstr "Mi&nimumigu"

#~ msgid "Ma&ximize"
#~ msgstr "&Maksimumigu"

#~ msgid "&Restore"
#~ msgstr "&Restarigu"

#~ msgid "&Shade"
#~ msgstr "&Volvu"

#~ msgid "To &Desktop"
#~ msgstr "Al &tabulo"

#~ msgid "&To Current Desktop"
#~ msgstr "&Al nuna tabulo"

#~ msgid "&All Desktops"
#~ msgstr "Ĉ&iuj tabuloj"
